code                 = グループコード
desc                 = 説明
group                = グループ
more                 = その他の管理グループの定義
name                 = 名前
none                 = 使用できる管理グループがありません。
search               = 検索
sel                  = 選択
select1              = グループを選択してください。
sort                 = ソート
sort1                = ホストの監視
sort2                = 管理グループ
sort3                = デバイスタイプ
submit_1             = 送信
submit_update        = 更新
title                = 管理グループを入力 (コードをクリアしてエントリを削除)
title1               = 管理グループの作成
title2               = グループに対してデバイスを選択
updated              = 管理グループが更新されました。
